#chat-form button[type="submit"] {
  background-color: var(--primary-color) !important;
}

#chat-form button[type="submit"]:hover {
  background-color: var(--secondary-color) !important;
}

#chat-form button[type="submit"]:focus {
  --tw-ring-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

#chat-input:focus {
  border-color: var(--primary-color) !important;
}
